Subject: Re: CCL:using DOCK without sybil

From: "Filipe Maia" <fmaia..at..gmx.net>
Date: Sun, 23 May 2004 04:23:25 +0100

On Mon, 2 Feb 2004 23:53:10 +1100, Alex Sutcliffe 
<a_sutcliffe..at..iprimus.com.au> wrote:

> Hi CCLers,
>
> I would like to use DOCK but don't have access to sybil. In order to 
> convert my molecules to mol2 format I had hoped to use openbabel to do a 
> simple conversion, however GRID gave me this:
>
> Improper ATOM record substructure id for ***** in ./mymolecule.mol2

http://home.pchome.com.tw/team/gentamicin/mol/mol.htm
I don't know if pmol2q is of any help.

>
> I do have an example of a molecule in mol2 format that is acceptable 
> which I intend to compare with mymolecule with but I just thought that 
> someone else had probably been down this road already.
>
> Any much appreciated!
>
> Alex Sutcliffe
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY..at..ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST..at..ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow..at..nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

-- 
Don't go around saying the world owes you a living.
The world owes you nothing.  It was here first.
          -- Mark Twain